package migrations

import "github.com/pocketbase/pocketbase/core"

func createdUpdatedFields() []core.Field {
	return []core.Field{
		&core.AutodateField{
			Name:     "created",
			OnCreate: true,
		},
		&core.AutodateField{
			Name:     "updated",
			OnCreate: true,
			OnUpdate: true,
		},
	}
}
